{
  "action_id": "buttjob",
  "action_name": "Buttjob",
  "action": {
    "base": "buttjob, intercrural_sex, sex_positions",
    "head": "",
    "upper_body": "bent_over",
    "lower_body": "buttjob, genitals_between_buttocks",
    "hands": "hands_on_own_thighs",
    "feet": "",
    "additional": "missionary_position"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/buttjob.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "buttjob",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}